## quicklycalculate 0.9.0-1

=== debian/changelog ===
quicklycalculate (0.9.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Wed, 15 Aug 2012 16:46:34 +0000
