=== debian/control ===
Source: quicklycalculate
Section: user/utilities
Priority: extra
Maintainer: Andros Fenollosa <androsmsn@hotmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicklycalculate
Architecture: all
Depends: python2.5-qt4, python2.5-qt4-core, python2.5-qt4-gui
Description: Quickly calculate in QT4.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: quicklycalculate
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKL2lDQ1BJQ0MgUHJvZmlsZQAASMed
 lndUVNcWh8+9d3qhzTACUobeu8AA0nuTXkVhmBlgKAMOMzSxIaICEUVEmiJIUMSA0VAkVkSxEBRU
 sAckCCgxGEVULG9G1ouurLz38vL746xv7bP3ufvsvc9aFwCSpy+XlwZLAZDKE/CDPJzpEZFRdOwA
 gAEeYIApAExWRrpfsHsIEMnLzYWeIXICXwQB8HpYvAJw09AzgE4H/5+kWel8geiYABGbszkZLBEX
 iDglS5Auts+KmBqXLGYYJWa+KEERy4k5YZENPvsssqOY2ak8tojFOaezU9li7hXxtkwhR8SIr4gL
 M7mcLBHfErFGijCVK+I34thUDjMDABRJbBdwWIkiNhExiR8S5CLi5QDgSAlfcdxXLOBkC8SXcklL
 z+FzExIFdB2WLt3U2ppB9+RkpXAEAsMAJiuZyWfTXdJS05m8HAAW7/xZMuLa0kVFtjS1trQ0NDMy
 /apQ/3Xzb0rc20V6Gfi5ZxCt/4vtr/zSGgBgzIlqs/OLLa4KgM4tAMjd+2LTOACApKhvHde/ug9N
 PC+JAkG6jbFxVlaWEZfDMhIX9A/9T4e/oa++ZyQ+7o/y0F058UxhioAurhsrLSVNyKdnpDNZHLrh
 n4f4Hwf+dR4GQZx4Dp/DE0WEiaaMy0sQtZvH5gq4aTw6l/efmvgPw/6kxbkWidL4EVBjjIDUdSpA
 fu0HKAoRINH7xV3/o2+++DAgfnnhKpOLc//vN/1nwaXiJYOb8DnOJSiEzhLyMxf3xM8SoAEBSAIq
 kAfKQB3oAENgBqyALXAEbsAb+IMQEAlWAxZIBKmAD7JAHtgECkEx2An2gGpQBxpBM2gFx0EnOAXO
 g0vgGrgBboP7YBRMgGdgFrwGCxAEYSEyRIHkIRVIE9KHzCAGZA+5Qb5QEBQJxUIJEA8SQnnQZqgY
 KoOqoXqoGfoeOgmdh65Ag9BdaAyahn6H3sEITIKpsBKsBRvDDNgJ9oFD4FVwArwGzoUL4B1wJdwA
 H4U74PPwNfg2PAo/g+cQgBARGqKKGCIMxAXxR6KQeISPrEeKkAqkAWlFupE+5CYyiswgb1EYFAVF
 RxmibFGeqFAUC7UGtR5VgqpGHUZ1oHpRN1FjqFnURzQZrYjWR9ugvdAR6AR0FroQXYFuQrejL6Jv
 oyfQrzEYDA2jjbHCeGIiMUmYtZgSzD5MG+YcZhAzjpnDYrHyWH2sHdYfy8QKsIXYKuxR7FnsEHYC
 +wZHxKngzHDuuCgcD5ePq8AdwZ3BDeEmcQt4Kbwm3gbvj2fjc/Cl+EZ8N/46fgK/QJAmaBPsCCGE
 JMImQiWhlXCR8IDwkkgkqhGtiYFELnEjsZJ4jHiZOEZ8S5Ih6ZFcSNEkIWkH6RDpHOku6SWZTNYi
 O5KjyALyDnIz+QL5EfmNBEXCSMJLgi2xQaJGokNiSOK5JF5SU9JJcrVkrmSF5AnJ65IzUngpLSkX
 KabUeqkaqZNSI1Jz0hRpU2l/6VTpEukj0lekp2SwMloybjJsmQKZgzIXZMYpCEWd4kJhUTZTGikX
 KRNUDFWb6kVNohZTv6MOUGdlZWSXyYbJZsvWyJ6WHaUhNC2aFy2FVko7ThumvVuitMRpCWfJ9iWt
 S4aWzMstlXOU48gVybXJ3ZZ7J0+Xd5NPlt8l3yn/UAGloKcQqJClsF/hosLMUupS26WspUVLjy+9
 pwgr6ikGKa5VPKjYrzinpKzkoZSuVKV0QWlGmabsqJykXK58RnlahaJir8JVKVc5q/KULkt3oqfQ
 K+m99FlVRVVPVaFqveqA6oKatlqoWr5am9pDdYI6Qz1evVy9R31WQ0XDTyNPo0XjniZek6GZqLlX
 s09zXktbK1xrq1an1pS2nLaXdq52i/YDHbKOg84anQadW7oYXYZusu4+3Rt6sJ6FXqJejd51fVjf
 Up+rv09/0ABtYG3AM2gwGDEkGToZZhq2GI4Z0Yx8jfKNOo2eG2sYRxnvMu4z/mhiYZJi0mhy31TG
 1Ns037Tb9HczPTOWWY3ZLXOyubv5BvMu8xfL9Jdxlu1fdseCYuFnsdWix+KDpZUl37LVctpKwyrW
 qtZqhEFlBDBKGJet0dbO1husT1m/tbG0Edgct/nN1tA22faI7dRy7eWc5Y3Lx+3U7Jh29Xaj9nT7
 WPsD9qMOqg5MhwaHx47qjmzHJsdJJ12nJKejTs+dTZz5zu3O8y42Lutczrkirh6uRa4DbjJuoW7V
 bo/c1dwT3FvcZz0sPNZ6nPNEe/p47vIc8VLyYnk1e816W3mv8+71IfkE+1T7PPbV8+X7dvvBft5+
 u/0erNBcwVvR6Q/8vfx3+z8M0A5YE/BjICYwILAm8EmQaVBeUF8wJTgm+Ejw6xDnkNKQ+6E6ocLQ
 njDJsOiw5rD5cNfwsvDRCOOIdRHXIhUiuZFdUdiosKimqLmVbiv3rJyItogujB5epb0qe9WV1Qqr
 U1afjpGMYcaciEXHhsceiX3P9Gc2MOfivOJq42ZZLqy9rGdsR3Y5e5pjxynjTMbbxZfFTyXYJexO
 mE50SKxInOG6cKu5L5I8k+qS5pP9kw8lf0oJT2lLxaXGpp7kyfCSeb1pymnZaYPp+umF6aNrbNbs
 WTPL9+E3ZUAZqzK6BFTRz1S/UEe4RTiWaZ9Zk/kmKyzrRLZ0Ni+7P0cvZ3vOZK577rdrUWtZa3vy
 VPM25Y2tc1pXvx5aH7e+Z4P6hoINExs9Nh7eRNiUvOmnfJP8svxXm8M3dxcoFWwsGN/isaWlUKKQ
 Xziy1XZr3TbUNu62ge3m26u2fyxiF10tNimuKH5fwiq5+o3pN5XffNoRv2Og1LJ0/07MTt7O4V0O
 uw6XSZfllo3v9tvdUU4vLyp/tSdmz5WKZRV1ewl7hXtHK30ru6o0qnZWva9OrL5d41zTVqtYu712
 fh9739B+x/2tdUp1xXXvDnAP3Kn3qO9o0GqoOIg5mHnwSWNYY9+3jG+bmxSaips+HOIdGj0cdLi3
 2aq5+YjikdIWuEXYMn00+uiN71y/62o1bK1vo7UVHwPHhMeefh/7/fBxn+M9JxgnWn/Q/KG2ndJe
 1AF15HTMdiZ2jnZFdg2e9D7Z023b3f6j0Y+HTqmeqjkte7r0DOFMwZlPZ3PPzp1LPzdzPuH8eE9M
 z/0LERdu9Qb2Dlz0uXj5kvulC31OfWcv210+dcXmysmrjKud1yyvdfRb9Lf/ZPFT+4DlQMd1q+td
 N6xvdA8uHzwz5DB0/qbrzUu3vG5du73i9uBw6PCdkeiR0TvsO1N3U+6+uJd5b+H+xgfoB0UPpR5W
 PFJ81PCz7s9to5ajp8dcx/ofBz++P84af/ZLxi/vJwqekJ9UTKpMNk+ZTZ2adp++8XTl04ln6c8W
 Zgp/lf619rnO8x9+c/ytfzZiduIF/8Wn30teyr889GrZq565gLlHr1NfL8wXvZF/c/gt423fu/B3
 kwtZ77HvKz/ofuj+6PPxwafUT5/+BQOY8/xvJtwPAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMA
 AAsTAAALEwEAmpwYAAAAB3RJTUUH3AcZFhAD/Xku2AAAB+FJREFUeNrtW2uMnFUZfp73fDN7qUvb
 ZSNV4qKwhkStivBHGzAVG7CpkXqJlwoaosRETUj4YdTGqFET+4MYaGK8JfWG+gMkjUKjxETLL42I
 wUQipZBFWmiXXnbbvcx3znn8MefrfozfVBi+TscwJ5lsduad8533Oed93+c85wwwbMP2sm6sqZ91
 ALYCuBzAyDkecwDwBIDfAZg93wAQwA8A3AzAA1hOf3WOJy0DsAbAAwA+CGDhfADgAPwTwMUk583s
 uJm1kvPqw+q1GONIjHFS0kYAR/oNwK8BvNvMnnXOzUsCSfYzfiWJpEIIKzHGd/Q6i720ywHsNrND
 zrmTAJicV598J9JDAdDMJgA8KemxF72MehzADgDHnXMnisFIAoDR1Oe5fI10jlvSkpnd0IsjWY8A
 XJGcVwJAJI/keX5DSoTndPYbjcb3JV1VRBxJSJrpKZH0moA6HCWA/X1wHuPj4/Le35dW2+oAyKyf
 AAhA7Eii1o/gX1xchKQ1McaJOnKO4f+32cB0gpc7ikMAhgAMAQCAtX0c92TaFb7kltU0IAG4nmRT
 0tI5dn4EwC0AnhkkACip5Zy71nt/UY06Q/XDyAUzO502YAMBAEhS0kqj0ZjtRwzUtfvMap6Zvm2H
 63rUsAoMARgCUG9uQltlegWANUkk6WYHtIXNNWkc6pLsBGAs2TVQs+pUGwBqt6akOyRdG0LYTnK/
 pEaF86OS9sUY3yvpOkk/SvW90zkH4GCM8cYQwmZJOwFEnQXZF51Me/zeb5xzrzWzvOTUWIzxphDC
 X5JwgcXFRWRZ9g0A20gWg3aS9njvb39eOcqy60neDmClhOnj3vsPNRoN5HleZP/1zrn9JFul8QvA
 6TzPrz6fIfBo4XwhXABAcnQizZokuRDCHZ1f9t7vk3SimF1J4yR3NZvNM86n949L2lcX2aozBJ7u
 8tGxEMJEqW6fkuSrDL33ywWXIGne+yOtVuu/7EIIxySNDJoi9JYu779Z0lqsStlrzWxDo9Gosr1S
 UkHOcufcFV363FKyGwgASHKdc+5LFf3/EkBZQV4ys93lZZ3aHgCOZEz/rwDYCWCqw+5GAFejrUkO
 zGYIAHKSHwfwAQB7AawH8EkAzjl3qAOtGTM7EGO8F8AigI8AmDazZ9M2lwlUM7O/xhj/AOAxAFsA
 XENyjuRSHXmgripQrtkuhPDKFKPeOXfczE53PksSYoyTSd0NzrkFkicrOL5ijBMhhEkAMrMlMzsG
 IJT2Hj1Xgdo3Q5JClmWHk8PqBjRJOOeec84dO5sd2kdfC2a2UPRZ5zlk7UwwDWwEQJYqGs/C8Jrp
 dbbVqNTXKJ5/JohBywEFw3sAwG8lXWBmNwN4dUXCygAclPRjtE+T3k/y7SnxsRwmAFZI3knyKUmb
 AHwYwHJdINSZA5oxxm+GEO6anp7G7OxswfB+AmBjabyU9KD3/nMdTPDzJG9B+4JFsULmvffvKgPo
 nHubmf0sATcwTFCSDoUQ7gJwxvlEWnaWmSCAEe/9FytI0J2SVgomSHIUwNdnZmZiBwl6KMb44CDu
 Bh/tgsxsjHG8WAGS5tHlSksI4VhppWQhhAMHDhyosntcUnOgACD5+i4fTccYLywlsAvS1rYKrI0F
 w0vV5HWjo6NVplclAAaGCjMRmapLCt9NM14wwZUsy75aYXdbIk8FoEuSdi4vL1dR7u116QK1VQFJ
 y2a2K8a4DcA9ACYAfAHAG5xzT3eUyveQfKuk7wFYSoxxO8kjJH2JCU6Z2d9jjLvRvhL3zgTUSTMb
 PCaYkuGY9346gbtoZifSbRJ0lDcLIUxLWgNgieSpLMuOSorlEidJMcZXpTBaIbnonDsKoDVwTLDY
 7DQajX9JcgBi2tywkwVKilmWPZHsRDJWMTySdM4dTvsEJjvVxQPqBgCr23mGUtxX2algz6nOd/NJ
 pc8CVm+kDaQomkmak/QLSfd36z+FQJS0V9KvAMynlVDFL0YA/EnSTyUdrEsIqT0HJAfu8d6fyfBj
 Y2PNPM/vIzmJ1et0AvCU9/59HUzwOyQ3l1hfsXq25nl+uGS3g+SXB44JAjhVdh4AWm0969YkkyvF
 +jiAz2ZZ1skEb5XEkibYlPStsvPJ7ucAHqlLGK4zBP5Wwdjgvf9HCGGstFLmvff/9t5XMbxDpbt/
 TQB/rlRe8vwhtM8IBgqAi7q8vy7GOFVarmNm1i03zBS5IGX6C7v0eenAiaIk35hl2ZsqPvoaVi9Q
 kiTM7DMVdlsBXFKMieRpSbdV2E0AuKmucfd6WfqjZra+JGASQA7gYzHGHMBhABcD+DaAT5nZnJkt
 JrsAYJOkS9D+4cM4gE8D+CHJ8v1jktwg6bqkB8akCf4egJxzz3VUw5UY455+VYFdzrltZrZSod9N
 hhBek2byFMkF59yR0snQmfM+7/1lKZaXSZ5yzj2TxNXyBWyGEGYSY/QAFpxzRzt0Rkl6xHv/iX4B
 cKVzbm/Bzipqt5PUIBlJtqoYXgKBRSynoy5V2BVVpinJ0o8yOtllU9JXvPd39wsAOOfuNbPp/6Hl
 vZBnvFQ7AVjK83xTX5NgCGEHgFCaoSpw+QInoSe7tIpGY4w7pqam+lsFGo3G6TzPryH5cMrM/bxs
 wSSqHA4hbA4hPDk3N9dXKtwOvGYTrVYLWZZdBmALyQ398D6dEP8xhPCwcw4hBAzbsA3bsA1bD+0/
 7fsciJnbBsUAAAAASUVORK5CYII=
