## quicklycalculate 1.0.0-1

=== debian/changelog ===
quicklycalculate (1.0.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andros Fenollosa <androsmsn@hotmail.com>  Fri, 17 Aug 2012 20:37:24 +0000
