=== debian/control ===
Source: quicklycalculate
Section: user/utilities
Priority: extra
Maintainer: Andros Fenollosa <androsmsn@hotmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: quicklycalculate
Architecture: all
Depends: python2.5-qt4, python2.5-qt4-core, python2.5-qt4-gui
Description: Quickly calculate in QT4.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: quicklycalculate
